/*****************************************************/
/* From file : admin/modules/internet_TV.php         */
/*****************************************************/

define("_INTVPROG","프로그램된 TV 방송국"); // ("Programmed TV-stations");
define("_INTVEDIT","설정 변경");
define("_INTVNEW","새로운 TV 방송국 스트림 추가");
define("_INTVNAME","TV 방송국 이름");
define("_INTVSTREAM","비디오 스트림 URL 주소");
define("_INTVURL","웹사이트 주소");
define("_INTVPICT","TV 방송국 그림");
define("_INTVPICTDIR","그림이 없거나 기본 그림을 사용하려면 공백으로 남겨 두세요"); // ("Leave empty for default / no picture");
define("_INTVNOST","현재 프로그램된 TV방송국이 없습니다."); // ("There are no programmed TV-stations at the moment");
define("_INTVERR1","TV 방송국 이름을 입력하세요"); // "Please enter a name for the TV station");
define("_INTVERR2","TV방송국의 비디오 스트리밍 URL을 입력하세요"); // ("Please enter the stream url for the TV station");
define("_INTVBLSET","인터넷 TV 블럭 설정"); // ("Settings Internet TV block");
define("_INTVMODNAME","모듈이름"); // ("Module name");
define("_INTVPICCHO","TV 방송국 그림"); // ("Picture for TV station");
define("_INTVPICDIR","그림 디렉토리/라이브러리"); // ("Directory for pictures");
define("_INTVNOPICNAME","기본 그림"); // ("Default picture");
define("_INTVAUTOST","지정한 TV 방송국으로 자동 시작"); // ("Auto start by one TV station");
define("_INTVPICDEF","기본그림 보기");
define("_INTVHEIGHT","모듈의 화면 크기: 높이"); // ("Heigth for screen in Module");
define("_INTVWIDTH","모듈의 화면 크기: 폭"); // (Width for screen in Module"); 
define("_INTVPOPBLOCK","블럭 팝업창"); // ("Pop-up for Block");
define("_INTVPOPMOD","모듈 팝업창"); // ("Pop-up for Module");
define("_INTVTYPE1","블록 형태"); // ("Block Type");
define("_INTVTYPE2","모듈 형태"); // ("Module Type");

